Diff for /bugmenot/www/index.html between versions 1.8 and 1.9

version 1.8, 2004/06/01 05:10:53 version 1.9, 2004/08/04 02:31:14
Line 4 Line 4
 <div class="infoTab" id="versions">  <div class="infoTab" id="versions">
 <h5 class="infoHeader">Versions</h5>  <h5 class="infoHeader">Versions</h5>
 <ul>  <ul>
   <li>0.4 - 08/02/04</li>
 <li>0.3 - 06/01/04</li>  <li>0.3 - 06/01/04</li>
 <li>0.2 - 05/31/04</li>  <li>0.2 - 05/31/04</li>
 <li>0.1 - 05/26/04</li>  <li>0.1 - 05/26/04</li>
Line 13 Line 14
 <div class="infoTab" id="compatibility">  <div class="infoTab" id="compatibility">
 <h5 class="infoHeader">Compatibility</h5>  <h5 class="infoHeader">Compatibility</h5>
 <ul>  <ul>
<li>Firefox 0.9</li><li>Firefox 0.9 - 0.9.2</li>
 <li>Firefox 0.8</li>  <li>Firefox 0.8</li>
 <li>Firebird 0.7</li>  <li>Firebird 0.7</li>
 <li>Mozilla 1.7b</li>  <li>Mozilla 1.7b</li>
Line 42  for their free account in order to view  Line 43  for their free account in order to view 
 enter false information to speed up the process, making this form of demographic surveying a moot point.</p>  enter false information to speed up the process, making this form of demographic surveying a moot point.</p>
 <p>The <a href="http://www.bugmenot.com">BugMeNot website</a> was created for people to bypass these sites with user created  <p>The <a href="http://www.bugmenot.com">BugMeNot website</a> was created for people to bypass these sites with user created
 names and passwords. This extension simply links your current URL to their database via the right-click context menu.</p>  names and passwords. This extension simply links your current URL to their database via the right-click context menu.</p>
<p>BugMeNot is compatibile with Netscape 7.1, Mozilla versions 1.6 &amp; 1.7b, Firefox 0.8, and the upcoming Firefox 0.9.</p><p>Updated: version 0.4 now will automatically fill in the web site's fields with the first username and password combination it finds, and the BugMeNot popup will automatically close. If it isn't a valid combination, just right-click, select BugMeNot again, and this time, the window will stay open to ensure you get a valid combination. The script will still automatically transfer the information to the web site's fields.</p>
 <p>BugMeNot is compatibile with Netscape 7.1, Mozilla versions 1.6 &amp; 1.7b, and Firefox 0.8 - 0.9.2</p>

Removed from v.1.8  
changed lines
  Added in v.1.9


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>